.page__body {
  font-family: sans-serif;
}
.container {
  max-width: 1200px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.banner {
  background-image: url(../images/banner-img.jpg);
  background-size: cover;

  padding: 528px 224px 133px;

  color: #fff;
}
.banner-title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 48px;
  line-height: 59px;
  margin-bottom: 16px;
  margin-top: 0;
}
.banner-description {
  font-size: 18px;
  line-height: 22px;
  margin-top: 0;
  margin-bottom: 22px;
}
.banner-slogan {
  text-transform: uppercase;
  font-size: 54px;
  line-height: 66px;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;

  border: 1px solid #fff;
  padding: 38px 31px;
  background-color: rgba(0, 0, 0, 0.3);

  display: inline-block;
}
.banner-slogan span {
  margin-right: 52px;
}
.accent-color {
  color: #f48e0b;
}

.logo {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 28px;
  color: #f1b128;
}

.navigation {
  padding-top: 32px;
  padding-bottom: 32px;
  border-bottom: 3px solid #f1b128;
}

.menu {
  margin-left: 147px;
  display: inline;
}

.menu__item {
  display: inline;
  margin-left: 69px;
}

.menu__link {
  text-transform: uppercase;
  font-size: 18px;
  line-height: 22px;
  color: #3d3d3d;
}

.menu__link--active {
  color: #f1b128;
}

.section_header {
  text-align: center;
  margin-bottom: 43px;
}
.section_title {
  font-size: 22px;
  line-height: 22px;
  color: #333333;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 29px;
}
.section_description {
  font-size: 17px;
  line-height: 24px;
  color: #4d4943;
  margin-top: 0;
  margin-bottom: 48px;
}
.section_header_line {
  width: 60px;
  height: 3px;
  background: linear-gradient(0deg, #f1ad1d, #f1ad1d), #f48e0b;
  border: none;
}

.our_services_list {
  list-style: none;
  padding-left: 0;
  margin: 0;

  display: flex;
  justify-content: space-between;
}
.services_item {
  width: 275px;
  text-align: center;
}
.service_name {
}
.about_us {
  padding-top: 80px;
}
.about_us_content {
  display: grid;

  grid-template-columns: 1fr 1fr;
  gap: 30px;
}
.about_us_list {
  list-style: none;
  margin: 0;
  padding-left: 0;

  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 22px 30px;
}
.about_us_name {
  background-color: #333333;

  padding: 14px 17px;
  width: 117px;

  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
}
.about_us_title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  color: #333333;
  margin-top: 0;
  margin-bottom: 22px;
}
.about_us_text {
  font-weight: 300;
  font-size: 14px;
  line-height: 22px;
  color: #505050;
  margin-top: 0;
  margin-bottom: 30px;
}
.about_us_link {
  background: #f1ad1d;
  display: inline-block;

  font-weight: 700;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  padding: 19px 27px;
  margin-top: 36px;
}

.portfolio-filter {
  display: flex;
  justify-content: center;
  color: #111111;
  margin-top: 109px;
  padding-left: 0;
  list-style: none;
}
.portfolio-filter__item {
  border: 1px solid #333333;
  font-size: 14px;
  line-height: 14px;
  padding: 14px 41px;
  margin-right: 14px;
}
.active {
  background-color: #333333;
  color: #f1ad1d;
}
.portfolio {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 271px;
  gap: 15px;
  list-style: none;
  padding-left: 0;
}
.portfolio-item {
  position: relative;
  background-color: dodgerblue;
}
.portfolio-style {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #fff;
  height: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border: 2px solid #333;
  padding: 36px 13px 37px;
  text-align: center;
}
.style-title {
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  margin-top: 0;
  margin-bottom: 25px;
}
.style-descr {
  margin: 0;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
}
.btn {
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  padding: 12px 32px;
  background-color: #f1ad1d;
  color: #fff;
  margin-top: 27px;
  display: inline-block;
}
.style-line {
  width: 64px;
  height: 3px;
  background-color: #f1ad1d;
  border: 0;
  margin-bottom: 25px;
  margin-top: 0;
}

.some__goods__list {
  list-style-type: none;
  padding-left: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  height: 940px;
  justify-content: flex-start;
}
.some__goods__item {
  width: 370px;
}
.some__goods__title {
  display: inline-block;
  vertical-align: middle;
}
.some__goods__pen {
  background-color: #333333;
  display: inline-block;
  vertical-align: middle;
  width: 39px;
  height: 35px;
}

.feedback_section {
  padding-bottom: 141px;
}
.feedback_wraper {
  display: flex;
  justify-content: space-between;
}

.feedback {
  display: flex;
  flex-wrap: wrap;
  width: 50%;
}

.styled_title {
  display: inline-block;
  color: #ffffff;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  background-color: #333333;
  padding: 24px 156px 17px 17px;
  vertical-align: middle;
}

.form_field {
  background: rgba(17, 17, 17, 0.0001);
  border: 1px solid #929292;
  padding: 21px 14px 13px;
  margin-bottom: 19px;
  font-style: italic;
  color: #505050;
}

.form_message {
  width: 100%;
  height: 187px;
  resize: none;
}

.form_input {
  width: calc(50% - 12.5px);
}

.form_input--first {
  margin-right: 25px;
}

.button {
  background: linear-gradient(0deg, #f1ad1d, #f1ad1d), #f48e0b;
  border: none;
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  text-transform: uppercase;
  padding: 16px 40px;
}

.button--reset {
  margin-right: 20px;
}
